# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


COUNT=计数
DESCSECTIONS=这个模块将所有的单元项目列表建立于您的数据库中. 只保存项目单元中的部分内容. 如果配置中设置为"显示未经核准的连结", 被经允许观看的用户就会在有限制的单元当中显示.
MOD_SECTIONS=单元模块
SECTIONS=单元
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT IS 5)=显示项目的数量 (默认为 5 条)